;'Da List Control File
;-----------------
;NOTE:  ALL lines preceded by a ";" (semi-colon) are ignored by the door.
;These are to be used as comment lines, just as they are now.
;
;BBSType:    Specifies the type of bbs software under which this door program
;            will be run. Valid bbs types include:
;
;                     RBBS - Rbbs-Pc version 16.1+ (uses DORINFOx.DEF)
;                    QUICK - Quickbbs; Uses DORINFOx.DEF (same as above)
;                    PCB12 - Pcboard version 12 (note: see COMPORT note below)
;                     WWIV - WWIV bbs (uses chain.txt)
;                  PHOENIX - Phoenix bbs
;                  WILDCAT - Wildcat bbs
;                    PCB14 - Pcboard version 14 (not fully tested)
;                  DOORSYS - The DOOR.SYS format (wildcat 3.0, TAG, etc)
;                 SPITFIRE - Spitfires drop file (SFDOORS.DAT)
;
;Internal:   Selecting this option will cause doordriver to use it's internal
;            buffered comm routines. If you do not have a fossil, it is a good
;            idea to use this option.
;
;Maxtime:    The maxtime parameter will allow you to specify a maximum time
;            per session that a user may be in the door. (i.e. if you
;            specified 30 minutes, then if the user had 60 mins left, he could
;            only play for 30 mins)
;
;Quiet:      If specified, the door will strip out all ^G characters from
;            the local side.
;
;Status:     Specify "ON" if you wish the status line to appear at the bottom
;            of "OFF" if you wish it to be disabled.
;
;Color1:     Tells doordriver to select ANSI graphics when a "1" is passed
;            in the graphics parameter of the DORINFOx.DEF. From what I
;            understand, FORCE, QUICKBBS, TAG, and Renegade require this option
;            set although RBBS should not.
;
;43Line:     The 43LINE option will instruct doordriver to load in the EGA
;            43-line mode. (You MUST have an EGA adapted for this option). The
;            enhanced screen allows the local sysop to see much more infor-
;            mation on the screen.
;
;             ====================================================
;              YOU MUST EDIT THE FOLLOWING SECTION BEFORE RUNNING
;             ====================================================
;
SYSOPFIRST <First name>
SYSOPLAST <Last name>
BBSNAME <BBS Name>
;
;       ::::------- Put your bbs type here! Select from those listed above
;       ::::
;       \/\/
BBSTYPE RBBS
;
;                   If you are using a bbs type that doesn't provide the com
;        ::-------- port num in it's door information file (such as pcb-12),
;        \/         then remove semi-colon and put your com port here.
;COMPORT 1
;
;INTERNAL  <= Remove semi-colon if you are not using a FOSSIL DRIVER
;
;                   Remove semi-colon if you are running a monochrome
;  ::-------------- system on the local side.
;  \/
;MONO
;QUIET     <= Remove semi-colon to filter out all ^G (beeps) locally.
STATUS ON
;                   Remove semi-colon if 'Da List doesn't give color output to
;  ::============== users who have color (ansi) selected. (See above)
;  \/
COLOR1
;
;43LINE     <= Remove semi-colon to run in 43 line (EGA) mode locally.
;
